Subject: Ticket Assigned - Activation of gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 10:11:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Activation of gift card Hi Sir/Madam,Good eveningI received a gift card of CenterPoint for a value of AED 250. Unfortunately when I tried to use in one of the stores, the cashier told me that the card has expired and she said she'll send the details to IT team, so that they can reactivate the card. I am not sure if my concern was forwarded to the department, as I didn't receive any call or message regarding that.May I ask your help if you could help me if the card can be reactivated so I can use it.Looking for your support & reply.I will send the card details 157169494 2111810000414098
Thank you & regardsAnne Benjamin055-3787400/ 050-4104145
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3628675